NetBeansVWPUserFAQInstall linux

After installing NetBeans Visual Web Pack 5.5 on Linux with 2.6 kernel, the IDE won't start correctly. Why?

NetBeans Visual Web Pack 5.5 is not usable with unsupported Linux platforms based on the 2.6 kernel, such as Mandrake 10. A JDK bug with network I/O (nio) prevents the IDE from starting or running correctly.

Use a supported Linux platform, such as Red Hat Enterprise Linux 3 based on the 2.4.x kernel, or Red Hat Fedora Core 3.

Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo